problema con codigo python

hola comunidad, espero que si alguien tiene la solucion a mi problema me ayude :), para los problemas planteados en la pagina de practica utilizo mi editor de codigo el idle de python por defecto, mi version de python es 3.6, en mi idle todo anda correctamente con el codigo, pero cuando lo subo a la pagina para chequear si la respuesta es valida o no esta me tira un error, los codigos que he acertado tambien usan esta version de python, pero quisiera saber si es por la diferencia de versiones de python (entre la que uso yo y la que usa la pagina), estoy atento a cualquier ayuda si me dan criticas “constructivas” en cuanto a mi codigo mejor, gracias de antemano :slight_smile:

please write in english!

from the google traductor:

Hi all, I hope that if someone has the solution to my problem help me, for the problems raised in the page of practice I use my code editor the idle of python by default, my version of python is 3.6, in my idle everything Is correct with the code, but when I upload it to the page to check if the answer is valid or not this throws me an error, the codes that I have tried also use this version of python, but I would like to know if it is because of the difference of versions Of python (between which I use and the one that uses the page), I am attentive to any help if I give “constructive” criticism as to my best code, thanks in advance :slight_smile:

I don’t think version should be a problem. Also can you tell the type of error? Does it show NZEC error?

//